<html>
	<head>
		<meta charset="utf-8">	
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<title>Javascript Introductions</title>
	</head>
	<body>
		
		<h1>Variables</h1>
		<h1>Constant Variables</h1>
		<h1>Data Types</h1>
		<h1>Function</h1>

		<button onclick="product(2, 4)">click here</button>


	<!-- Internal JS
	<script>
		console.log('Hello World!')
	</script> --> 

	<script src="script.js"></script>
	</body>
</html>